Subject: Re: [bug#50628] [PATCH 003/154] gnu: Add python-xlwt.

From: Maxime Devos <[email-masked]>
Date: Fri, 17 Sep 2021 16:08:55 +0200

Hartmut Goebel schreef op vr 17-09-2021 om 00:52 [+0200]:
> +(define-public python-xlwt
> [...]
> +    (description "@code{xlwt} is a library for writing data and formatting
> +information to older Excel files (ie: .xls).  The package itself is pure

In my experience, 'i.e.' is more ‘standard’ and common than ie, for some value
of ‘standard’ (English doesn't really have a standard but rather a lot of
(sometimes regional) conventions ...).

Greetings,
Maxime.